BODY {
	FONT-FAMILY: arial, helvetica, geneva, sans serif; HEIGHT: 100%; MARGIN: 0px
}
BODY {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; HEIGHT: 100%; MARGIN: 0px
}
HTML {
	HEIGHT: 100%
}
P {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px
}
TD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px
}
INPUT {
	COLOR: #000000; FONT-FAMILY: arial,geneva,helvetica; FONT-SIZE: 12px
}
.leftmenuSelected {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rightmenuSelected {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.leftSubMenuLevel1 {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.greybg {
	BACKGROUND-COLOR: #d9d9d9
}
A.glob:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.glob:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.glob:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.glob:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.globin:link {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.globin:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.globin:active {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.globin:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.meta:link {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.meta:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.meta:active {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.meta:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A:link {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.archivlink:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.archivlink:visited {
	COLOR: #999999; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.archivlink:active {
	COLOR: #999999; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.archivlink:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.leftmenu:link {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmenu:visited {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmenu:active {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmenu:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; LEFT: 16px; TEXT-DECORATION: none
}
A.rightmenu:link {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.rightmenu:visited {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.rightmenu:active {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.rightmenu:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; LEFT: 16px; TEXT-DECORATION: none
}
A.leftSubmenu:link {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftSubmenu:visited {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftSubmenu:active {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftSubmenu:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; LEFT: 16px; TEXT-DECORATION: none
}
A.prethodiTrenutnojPoziciji:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.prethodiTrenutnojPoziciji:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.prethodiTrenutnojPoziciji:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.prethodiTrenutnojPoziciji:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.mapaSajta:link {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
A.mapaSajta:visited {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
A.mapaSajta:active {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
A.mapaSajta:hover {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.trenutnaPozicija {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.bereich:link {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bereich:visited {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bereich:active {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bereich:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; LEFT: 16px; TEXT-DECORATION: none
}
A.ubereich:link {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.ubereich:visited {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.ubereich:active {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ubereich:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LEFT: 16px; TEXT-DECORATION: none
}
A.bsuche:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.bsuche:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.bsuche:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.h16 {
	LINE-HEIGHT: 16px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.h15 {
	LINE-HEIGHT: 15px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.aktuelno {
	LINE-HEIGHT: 15px; MARGIN: 8px
}
.tComtMobileKDD {
	LINE-HEIGHT: 15px; MARGIN: 8px
}
.L8 {
	MARGIN-LEFT: 8px
}
TD.L8 {
	PADDING-LEFT: 8px
}
.t3b6 {
	MARGIN-BOTTOM: 6px; MARGIN-TOP: 3px
}
.t3 {
	MARGIN-TOP: 3px
}
.a2 {
	LINE-HEIGHT: 12px; MARGIN-RIGHT: 8px
}
.h15bo {
	FONT-WEIGHT: bold; LINE-HEIGHT: 15px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.bo {
	FONT-WEIGHT: bold; LINE-HEIGHT: 15px
}
.h15a3 {
	LINE-HEIGHT: 15px; MARGIN: 0px 0px 21px 8px
}
.h15a3bo {
	FONT-WEIGHT: bold; LINE-HEIGHT: 15px; MARGIN: 0px 0px 10px 8px
}
IMG.a1pic {
	MARGIN-BOTTOM: 5px
}
IMG.uniq3pic {
	MARGIN-BOTTOM: 4px; MARGIN-TOP: 1px
}
IMG.shopping {
	MARGIN-BOTTOM: 5px; MARGIN-TOP: 3px
}
.bkopf {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
.table {
	MARGIN-LEFT: 8px
}
.datum {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.dppl {
	FONT-WEIGHT: bold
}
A.quick:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.quick:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.quick:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.globa {
	BACKGROUND: #e20074; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.gross {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; WIDTH: 208px
}
.klein {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; WIDTH: 64px
}
.select {
	WIDTH: 174px
}
.tabledata {
	COLOR: #000000; FONT-SIZE: 10px; MARGIN-LEFT: 8px
}
A.archivlink:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, &#34; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.textBoldGray {
	COLOR: #626262; FONT-WEIGHT: bold
}
.bgWhite {
	BACKGROUND-COLOR: #ffffff
}
.bgGrayF5 {
	BACKGROUND-COLOR: #f5f5f5
}
.bgGrayD9 {
	BACKGROUND-COLOR: #d9d9d9
}
.bgGrayBF {
	BACKGROUND-COLOR: #bfbfbf
}
.input270 {
	WIDTH: 270px
}
A.topmenu:link {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.topmenu:active {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
.bkmagenta {
	BACKGROUND-COLOR: #e20074; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
.bkusluge {
	BACKGROUND-COLOR: #4a84b5; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
.bkposao {
	BACKGROUND-COLOR: #5b5b73; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
A.objava:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.objava:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.objava:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.objava:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.objava-naslov {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; LINE-HEIGHT: 18px
}
.input380 {
	WIDTH: 380px
}
.input280 {
	WIDTH: 280px
}
.td-grupa {
	BACKGROUND-COLOR: #e20074; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
.td-grupasiva {
	BACKGROUND-COLOR: #999999; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, "sans serif"; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 18px; VERTICAL-ALIGN: middle
}
A.footermenu:link {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenu:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenu:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenu:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenuBlack:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenuBlack:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenuBlack:active {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.footermenuBlack:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.imenik:link {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.imenik:visited {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.imenik:active {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
A.imenik:hover {
	COLOR: #e20074; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none
}
TD.footerMenu {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, geneva, sans serif; FONT-SIZE: 10px; LINE-HEIGHT: 12px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
